{
  "devDependencies": {
    "@tauri-apps/cli": "^2.11.4"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.3.3",
    "tailwindcss": "^4.3.3"
  },
  "scripts": {
    "build:css": "npx @tailwindcss/cli -i ./frontend/css/input.css -o ./frontend/css/tailwind.css --minify",
    "tauri": "tauri"
  }
}